Bug 22790 - rpm --verify rpm complaint.
Summary: rpm --verify rpm complaint.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-23 22:51 UTC by Sam Varshavchik
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-23 22:51:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2000-12-23 22:51:46 UTC
# rpm --verify rpm
missing    /etc/rpm/macros.db1


This is a fresh install of Florence.

Comment 1 Jeff Johnson 2000-12-26 19:28:50 UTC
This is expected behavior, as rpm-4.0.1 and later remove db1 conviguration from
/etc/rpm/macros.db1 during %post if /var/lib/rpm/Packages exist.


Note You need to log in before you can comment on or make changes to this bug.